.flex_column.av-8us7jbr-81fa8e8c3493e8540997a5e4d2ee264e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-lo8ps465-f15935c855c7685b7487d3c7846d56da{
height:20px;
}

#top .hr.hr-invisible.av-8onkajb-00d202405cf0b67c55697f0606cb9251{
height:20px;
}

#top .hr.hr-invisible.av-8onkajb-00d202405cf0b67c55697f0606cb9251{
height:20px;
}

#top #wrap_all .avia-button.av-onw9mf-d6728e8c3bbfa84b49fc27a5ea908b57{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-uffz3r-d7f9d9e83df247b1193bac7c536a0788{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-ns3px3-b7b852b70bda62636a6b2f961ec848cf{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

.iconbox.av-mgl07a9n-bece501de21f1e0cf735ea2d31fe3146 .iconbox_icon{
background-color:#9931e2;
border:1px solid #9931e2;
}

#top .hr.av-8onkajb-c9c32a6d2f167f7bdd5cfb81fcea4d3a{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-8onkajb-c9c32a6d2f167f7bdd5cfb81fcea4d3a .hr-inner{
width:25px;
max-width:45%;
}

#top .hr.hr-invisible.av-8onkajb-10d9f9d7b122676b68ed0c688ce04446{
height:25px;
}

#top .hr.hr-invisible.av-8onkajb-90943594c637ae2114c3e8cf32274b7c{
height:35px;
}

.avia-image-container.av-mfe3q75f-7b6b73ea5524cdabdb008e24dfccb4ee img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mfe3q75f-7b6b73ea5524cdabdb008e24dfccb4ee .av-caption-image-overlay-bg{
opacity:0.2;
background-color:#000000;
}
.avia-image-container.av-mfe3q75f-7b6b73ea5524cdabdb008e24dfccb4ee .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-1txnhqv-c9d61c92ee85987b129c3a24d8b249bd{
margin-top:40px;
margin-bottom:20px;
}
.hr.av-1txnhqv-c9d61c92ee85987b129c3a24d8b249bd .hr-inner{
width:50px;
border-color:#8e8e8e;
max-width:45%;
}
.hr.av-1txnhqv-c9d61c92ee85987b129c3a24d8b249bd .av-seperator-icon{
color:#8e8e8e;
}
.hr.av-1txnhqv-c9d61c92ee85987b129c3a24d8b249bd .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#8e8e8e;
stroke:#8e8e8e;
}

#top .hr.av-1txnhqv-c9d61c92ee85987b129c3a24d8b249bd{
margin-top:40px;
margin-bottom:20px;
}
.hr.av-1txnhqv-c9d61c92ee85987b129c3a24d8b249bd .hr-inner{
width:50px;
border-color:#8e8e8e;
max-width:45%;
}
.hr.av-1txnhqv-c9d61c92ee85987b129c3a24d8b249bd .av-seperator-icon{
color:#8e8e8e;
}
.hr.av-1txnhqv-c9d61c92ee85987b129c3a24d8b249bd .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#8e8e8e;
stroke:#8e8e8e;
}

.flex_column.av-19cgyrb-04c8dfdbe6b1b32eae5abd040ceb5e63{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-19cgyrb-04c8dfdbe6b1b32eae5abd040ceb5e63{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-19cgyrb-08b347477dc19ff7bb4ffc904bd893ea{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2q5dr07-1d4ca3704f41520cd0c182d54817655e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kz0bef-98f240befa3079a4139a5bc9596f755a{
padding-bottom:10px;
}
body .av-special-heading.av-kz0bef-98f240befa3079a4139a5bc9596f755a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kz0bef-98f240befa3079a4139a5bc9596f755a .av-subheading{
font-size:15px;
}

.flex_column.av-thmjxz-d185493a81f7b9728479aa36215b1127{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-locnqxpf-914dfd4244d70fe8e1a0b6b78a4d5fcd{
padding-bottom:10px;
}
body .av-special-heading.av-locnqxpf-914dfd4244d70fe8e1a0b6b78a4d5fcd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-locnqxpf-914dfd4244d70fe8e1a0b6b78a4d5fcd .av-subheading{
font-size:15px;
}

